Subject: Re: dlltool problem
From: [email-masked] (Berend Ozceri)

23 Jul 1998 01:08:48 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

Excerpts from gnu-win32: 21-Jul-98 dlltool problem by Michal Kouril
>It always put one "t" letter when I supply directory in --output-exp
>parameter.

Yes. At best this can be called a bad feature. It prepends the "t" in front of 
the --output-exp argument to create it as a temporary file. It gets moved 
later. However, that scheme completely fails if the argument contains a path 
component as well as a filename.

Berend
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".